aagc.vo

## Class UploadFlussoResponse

- java.lang.Object
- - aagc.vo.UploadFlussoResponse

-     public class UploadFlussoResponse
      extends java.lang.Object

  Classe Java per uploadFlussoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="uploadFlussoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="esitoUpload" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[a-zA-Z0-9]+"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="progRichiestaElabUpload" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[a-zA-Z0-9]+"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `esitoUpload`
    `protected java.lang.String` | `progRichiestaElabUpload`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UploadFlussoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getEsitoUpload()` Recupera il valore della proprietà esitoUpload.
    `java.lang.String` | `getProgRichiestaElabUpload()` Recupera il valore della proprietà progRichiestaElabUpload.
    `void` | `setEsitoUpload(java.lang.String value)` Imposta il valore della proprietà esitoUpload.
    `void` | `setProgRichiestaElabUpload(java.lang.String value)` Imposta il valore della proprietà progRichiestaElabUpload.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esitoUpload

          protected java.lang.String esitoUpload

    - #### progRichiestaElabUpload

          protected java.lang.String progRichiestaElabUpload

  - ### Constructor Detail

    - #### UploadFlussoResponse

          public UploadFlussoResponse()

  - ### Method Detail

    - #### getEsitoUpload

          public java.lang.String getEsitoUpload()

      Recupera il valore della proprietà esitoUpload.
      Returns:
        possible object is `String`

    - #### setEsitoUpload

          public void setEsitoUpload(java.lang.String value)

      Imposta il valore della proprietà esitoUpload.
      Parameters:
        `value` - allowed object is `String`

    - #### getProgRichiestaElabUpload

          public java.lang.String getProgRichiestaElabUpload()

      Recupera il valore della proprietà progRichiestaElabUpload.
      Returns:
        possible object is `String`

    - #### setProgRichiestaElabUpload

          public void setProgRichiestaElabUpload(java.lang.String value)

      Imposta il valore della proprietà progRichiestaElabUpload.
      Parameters:
        `value` - allowed object is `String`